/* NEW CSS goes here, avoid conflict with master css file */

/* brands list on each division page */
ul.brands_nav_neew {list-style-type: none; padding: 10px 0 10px 0; margin: 0px;}
ul.brands_nav_neew li {padding: 0px; float: left;}
.bg_brands_nav_neew {background-color: #FFF;}
.bg_brands_nav_neew ul li img:hover {opacity: 0.8;}


div.header_links_sites {
padding: 5px 0 5px 0;
width:100%; 
background-color:#484848; 
border-bottom:1px solid #606060; 
height:16px;
z-index:99999;
}

div.header_links_sites div span {
font-size:13px; top:5px; left:5px; color:#FFFFFF; padding-left: 10px;
}

div.header_links_sites div a {
font-size:13px; top:5px; left:5px; color:#FFFFFF; padding-left: 10px;
}

ul.home_2014nov_3x
{
list-style-type: none;
padding: 10px 0 0 1px;
margin: 0px;
overflow:hidden;
clear:both;
}
ul.home_2014nov_3x li
{
padding: 0 0 10px 10px;
float: left;
}

ul.home_2014nov_3x li a,.six_wide a,.five_wide a,.four_wide a,.three_wide a,.two_wide a,.one_wide a,.instagram-feed a{display:inline-block;} //added for firstdigital tracking

ul.home_2014nov_3x li img:hover{
opacity: 0.9;
}
	
	
/* Division Page Sliders - cycle plugin */
#specials-div-slider{ float:left; width:810px !important;position:relative;height:285px; overflow: hidden;}
#specials-div-slider .controls_div {display:none;}
#specials-div-slider .controls_div a#prev{opacity: 0.6; position:absolute;left:10px;top:130px;z-index:99}
#specials-div-slider .controls_div a#prev:hover{opacity: 1;}
#specials-div-slider .controls_div a#next{opacity: 0.6; position:absolute;top:130px;right:10px;z-index:99;border:0 none !important}
#specials-div-slider .controls_div a#next:hover{opacity: 1;}

/* Home Page Sliders - cycle plugin new height of 285px - PAGER */

#pager-div-new{
    width:100%;
    margin:10px;
    border:0px;
    text-align:center;
	position:absolute;
	z-index: 100;
	top:255px;
	left:50%;
}

#pager-div-new a{
display:inline-block;
width: 10px;
height: 10px;
text-indent: -999em;
background-color: #FFF;
/*box-shadow: 0 0 1px 1px #EEE; */
margin-right: 10px;
/*background-color : transparent;*/
opacity:0.5;
text-align:center;
}

#pager-div-new a.activeSlide{
    background:#FFF;
	/*opacity:0.5;*/
	opacity:1;
}
/* Home Page Sliders - cycle plugin new height of 285px - PAGER */





/* Home Page Sliders - cycle plugin */
#specials-home-slider{ float:left; width:990px !important;position:relative; height:316px; overflow: hidden;}
#specials-home-slider .controls_div_home {display:none;}
#specials-home-slider .controls_div_home a#prev{position:absolute;left:10px;top:130px;z-index:99}
#specials-home-slider .controls_div_home a#next{position:absolute;top:130px;right:10px;z-index:99;border:0 none !important}



/* Home Page Sliders - cycle plugin new height of 474px*/
#specials-home-slider-new{ float:left; width:990px !important;position:relative; height:474px; overflow: hidden;}
#specials-home-slider-new .controls_div_home-new {display:none;}
#specials-home-slider-new .controls_div_home-new a#prev{opacity: 0.6; position:absolute;left:15px;top:220px;z-index:99}
#specials-home-slider-new .controls_div_home-new a#prev:hover{opacity: 1;}
#specials-home-slider-new .controls_div_home-new a#next{opacity: 0.6; position:absolute;top:220px;right:15px;z-index:99;border:0 none !important}
#specials-home-slider-new .controls_div_home-new a#next:hover{opacity: 1;}

/* Home Page Sliders - cycle plugin new height of 474px - PAGER */
#pager-home-new{
    width:100%;
    margin:10px;
    border:0px solid blue;
    text-align:center;
	position:absolute;
	z-index: 100;
	top:420px;
}
#pager-home-new a{
display:inline-block;
width: 10px;
height: 10px;
text-indent: -999em;
background-color: #FFF;
/*box-shadow: 0 0 1px 1px #EEE; */
margin-right: 10px;
/*background-color : transparent;*/
opacity:0.5;
text-align:center;
}

#pager-home-new a.activeSlide{
    background:#FFF;
	opacity:1;
}
/* Home Page Sliders - cycle plugin new height of 474px - PAGER */







/* TITLE: Public CSS */
/* USE: For public development usage */
/* AUTHOR: Nathaniel Hawthorne Fireheels */
/* DESCRIPTION: This file is for developing any new changes to T7 which can not be added to the master-2.css file or you are worried  */

/*/===================================/*/ 
START: New slider style - KEEP AT THE TOP
/*/===================================/*/

.holder{
	margin: 0px;
	padding: 10px;
}

/* IE9, IE10 */
@media screen and (min-width:0\0) {
	.rslides li a
	{
		color: #fff !important;
		position: relative !important;
		left: -2px !important;
		top: -2px !important;
	}
}


.rslides_container{
margin-bottom: 10px;
    width: 100%;
}

.rslides {
    margin: 0 auto 0px !important;
    height: 160px;
    width: 970px;
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
}

.rslides li{
    height: 160px;
    overflow: hidden;
    width: 970px;
    margin: 0 auto;
}

.transparent-btns_nav{
    display: none;
}

.transparent-btns_tabs {
    background: #2c2c2c;
    margin: 0 auto;
    width: 970px;
    text-align: center;
    padding: 10px 0;
/*display: none;*/
  }

.transparent-btns_tabs a {
    text-indent: -9999px;
    overflow: hidden;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background: #fff;
    background: rgba(255,255,255,.8);
    display: inline-block;
    _display: block;
    *display: block;
    width: 12px;
    height: 12px;
  }

.transparent-btns_tabs li{
    display: inline;
    margin-right: 8px;
}

.transparent-btns_here a {
    background: #fff;
    background: rgba(0,0,0, .8);
}

.hp-division-list{
	display: block;
	float: none;
	margin: 0px auto;
	position: relative;
	width: 970px;
}

.hp-division-list ul{
	display: block;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.hp-division-list .col-1{
	float: left;
	border-left: 0 !important;
	margin: 0 10px 10px 0;
	position: relative;
	width: 235px;
}

.hp-division-list .col-1.last{
	margin-right: 0px;
}

.hp-division-list ul a{
	display: block;
	padding: 0px !important;
	text-decoration: none;
	width: 100%;
}

.hp-division-list ul .poly-fill{
	background: #000;
	overflow: hidden;
	padding: 0px;
	width: 235px;
}

.hp-division-list ul .last .poly-fill{
	width: 235px !important;
}

.hp-division-list ul .poly-fill.watersports img{
	height: 100%;
	width: 100%;
}

.hp-division-list ul .poly-fill img:hover{
	background: #000;
	opacity: 0.8;
}

.hp-division-list ul a span{
	background: #2c2c2c;
	clear: left;
	color: #fff;
	display: block;
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	line-height: 40px;
	padding: 0 10px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	vertical-align: bottom;
}

.hp-division-list ul a span span:hover{
	background: url('/images/common/span-arrow.png')
				no-repeat;
	opacity: 0.9;
}

.hp-division-list ul a span span{
	background: url('/images/common/span-arrow.png')
				no-repeat;
	display: inline-block;
	float: right;
	position: relative;
	top: 12px;
	text-indent: -9999px;
}

.hp-division-list ul a span.bike-tab:hover, .hp-division-list ul a span.snow-tab:hover, .hp-division-list ul a span.moto-tab:hover, .hp-division-list ul a span.motocross-tab:hover, .hp-division-list ul a span.fishing-tab:hover, .hp-division-list ul a span.adventure-tab:hover, .hp-division-list ul a span.watersports-tab:hover, .hp-division-list ul a span.fitness-tab:hover{
background: #f77b20  !important;
/*background: #e5111d  !important;*/
}

/*/===================================/*/ 	
START: Redundant styles - KEEP AT THE BOTTOM
/*/===================================/*/

/*.home-wrapper img{ 
	border-style: none;
	float: left;
	margin: 0;
	padding: 0;
}

.home-wrapper{
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0 10px;
	overflow: hidden;
	/*width: 990px;*/
}

.inner{
	border: 1px solid #f7f7f7;
	margin: 10px auto;
	overflow: hidden;
	width: 970px;
}

.hp-division-list ul a span.bike-tab:hover{
	background: #f57b20;
	opacity: 0.9;
}

.hp-division-list ul a span.snow-tab:hover{
	background: #6699cc;
	opacity: 0.9;
}

.hp-division-list ul a span.moto-tab:hover{
	background: #feb900;
	opacity: 0.9;
}

.hp-division-list ul a span.fishing-tab:hover{
	background: #cc0001;
	opacity: 0.9;
}

.hp-division-list ul a span.adventure-tab:hover{
	background: #339933;
	opacity: 0.9;
}

.hp-division-list ul a span.watersports-tab:hover{
	background: #0eb0c8;
	opacity: 0.9;
}*/

/*/===================================/*/ 
START: Redundant - IE HACKS
/*/===================================/*/

/* IE9, IE10 */
@media screen and (min-width:0\0) {
    .nivoSlider img { height: 160px;}
}*/

/*/===================================/*/ 
END: Redundant styles - KEEP AT THE BOTTOM
/*/===================================/*/ 







/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-default .nivoSlider {
	position:relative;
	background:#000 url(loading.gif) no-repeat 50% 50%;


}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	display: none;
	text-align: center;
	padding: 20px 0;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}

/* Control nav styles (e.g. 1,2,3...)*/
.nivo-controlNav {	
	background: #2c2c2c
		url('span-bg.jpg')
		repeat-x;
	clear: left;
	height: 16px;
	text-align:center;
	padding: 10px 0;
    /*display: none !important;*/
}
.nivo-controlNav a {
	background: url('nivo-control.png')
		no-repeat;
	display: inline-block;
	color: #fff;
	cursor:pointer;
	margin-right: 3px;
	width: 15px;
	height: 15px;
	line-height: 50px;
	text-indent: -9999px;
}
.nivo-controlNav a.active {
	background: url('nivo-control.png')
		no-repeat;
		display: inline-block;
	background-position: 0 -15px;
}

.nivo-directionNav{
	display: none}


/* START: NEW TEST STYLES (Nate)
---------------------------------------------*/
.home-wrapper img{ 
	border-style: none;
	float: left;
	margin: 0;
	padding: 0;
}

.home-wrapper{
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0 10px;
	overflow: hidden;
	/*width: 990px;*/
}

.inner{
	border: 1px solid #f7f7f7;
	margin: 10px auto;
	overflow: hidden;
	width: 970px;
}

.nivoSlider{
	float: left;
}

.hp-division-list{/*UPDATED SEPT 19 2014 */
   float: none;
   margin: 20px auto 0;
   position: relative;
   width: 970px;
}

.hp-division-list ul{
	display: block;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.hp-division-list .col-1{
	float: left;
	margin: 0 17px 20px 0;
	position: relative;
	width: 312px;
}

.hp-division-list .col-1.last{
	margin-right: 0px;
}

.hp-division-list ul a{
	padding: 10px 0;
	text-decoration: none;
	width: 100%;
}

.hp-division-list ul .poly-fill{
	background: #000;
	height: 166px;
overflow: hidden;
	padding: 0px;
	width: 310px;
}

.hp-division-list ul .last .poly-fill{
	width: 311px !important;
}

.hp-division-list ul .poly-fill.watersports img{
	height: 100%;
	width: 100%;
}

.hp-division-list ul .poly-fill:hover{
	background: #000;
	opacity: 0.7;
}

.hp-division-list ul a span{
	background: #2c2c2c
				url('span-bg.jpg')
				repeat-x;
	clear: left;
	color: #fff;
	display: block;
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	line-height: 50px;
	padding: 0 10px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	vertical-align: bottom;
}

/*.hp-division-list ul a span.bike-tab:hover{
	background: #f57b20;
	opacity: 0.9;
}

.hp-division-list ul a span.snow-tab:hover{
	background: #6699cc;
	opacity: 0.9;
}

.hp-division-list ul a span.moto-tab:hover{
	background: #feb900;
	opacity: 0.9;
}

.hp-division-list ul a span.fishing-tab:hover{
	background: #cc0001;
	opacity: 0.9;
}

.hp-division-list ul a span.adventure-tab:hover{
	background: #339933;
	opacity: 0.9;
}

.hp-division-list ul a span.watersports-tab:hover{
	background: #0eb0c8;
	opacity: 0.9;
}*/

.hp-division-list ul a span span:hover{
	background: url('span-arrow.png')
				no-repeat;
	opacity: 0.9;
}

.hp-division-list ul a span span{
	background: url('span-arrow.png')
				no-repeat;
	display: inline-block;
	line-height: 13px;
	position: absolute;
	bottom: 20px;
	right: 40px;
	text-indent: -9999px;
}

/****HEADER BUTTONS*****/

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: local('Material Icons'), local('MaterialIcons-Regular'), url(https://fonts.gstatic.com/s/materialicons/v22/2fcrYFNaTjcS6g4U3t-Y5ZjZjT5FdEJ140U2DJYC3mY.woff2) format('woff2');
}


/* General Demo Style */


.header_buttons_container {
  height: 100%;
  width: 990px;
  padding: 10px 0;
    background-color: #fff;

  
}

.header_buttons_container > section {
  margin: 0 auto;
  text-align: center;
  color: #fff;
}



.color-4 {
  background: #e8e8e8;
}


/*fonts*/
   
    @font-face {
    font-family: 'HelveticaNeueLTStd-MdCn';
    src: url('https://www.torpedo7.co.nz/images/banners/2015-09-07/landing-page-content/fonts/helvetica_neue_lt/HelveticaNeueLTStd-MdCn.otf.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    } 

    @font-face {
    font-family: 'HelveticaNeueLTStd-LtCn';
    src: url('https://www.torpedo7.co.nz/images/banners/2015-09-07/landing-page-content/fonts/helvetica_neue_lt/HelveticaNeueLTStd-LtCn.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    }


/*Material+Icons*/



.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}



/*-----hover----*/

/* returns */

#icon_returns {
  display: inline-block;
  float: left;
    width: 145px;
    height: 44px;
    
    background: url(https://www.torpedo7.com.au/images/banners/2016-11-28/20161201_site_buttons_icons_90_Day_Returns_Rollover.png);
    background-repeat: no-repeat;
    -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;

}

button.btn.icon-arrow-right-returns {
    padding-left: 35px;
}

#icon_returns img:hover {
    opacity: 0;
    -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}



 /* -------delivery------- */

#icon_delivery {
    display: inline-block;
  float: left;
    width: 188px;
    height: 39px;
    margin-top: 0px;
    /*background-image: url(https://www.torpedo7.com.au/images/banners/2016-11-28/20161201_site_buttons_icons_Free_Freight_Rollover_99_1.png);*/
    /*background-image: url(https://www.torpedo7.com.au/images/banners/2016-11-28/20161201_site_buttons_icons_Free_Freight_Rollover_149.png);*/
    background-image: url(https://www.torpedo7.com.au/images/banners/2017-03-27/20170403_site_buttons_icons_Free_Freight_Rollover_199.png);
    
    background-repeat: no-repeat;
    -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

button.btn.icon_delivery {
    padding-left: 19px;
}

#icon_delivery img:hover {
    opacity: 0;
    -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}



/* -----24----- */

#icon_24 {
  display: inline-block;
  float: left;
    width: 155px;
    height: 38px;
    margin-top: 2px;
    background: url(https://www.torpedo7.com.au/images/banners/2016-11-28/20161201_site_buttons_icons_email_subscribe_rollover.png);
    background-repeat: no-repeat;
    -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;

}

#icon_24 img:hover {
    opacity: 0;
    -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}


/* -------gift------- */


#icon_gift {
  display: inline-block;
  float: left;
    width: 136px;
    height: 53px;
    background: url(https://www.torpedo7.com.au/images/banners/2016-11-28/20161201_site_buttons_icons_T7_Community_Rollover.png);
    background-repeat: no-repeat;
    -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;

}
#icon_gift .btn {padding: 1px 20px;}

#icon_gift img:hover {
    opacity: 0;
    -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}



/* General button style (reset) */
.btn {
  width: 240px;
    height: 60px;
  border: none;
  font-size: 12px;
  color: inherit;
  background-color: rgba(255, 255, 255, 0);
  cursor: pointer;
  padding: 1px 35px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 00;
  outline: none;
  position: relative;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  margin: 0px 0px;
  font-family: inherit;
  display: inline-block;
}

.btn:after {
  content: '';
  position: absolute;
  z-index: -1;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

/* Pseudo elements for icons */
.btn:before,
 {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  position: relative;
  -webkit-font-smoothing: antialiased;
}



.icon-arrow-right-gift i {
  float: right;
  position: relative;
  top: -38px;
  left: 23%;
  color: #e8e8e8;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.icon-arrow-right-gift:hover i {
  display: block;
  position: relative;
  top: -38px;
  color:#555;
  left: 39%;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.icon-arrow-right-delivery i {
  float: right;
  position: relative;
  top: -33px;
  left: 15%;
  color: #e8e8e8;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.icon-arrow-right-delivery:hover i {
  display: block;
  position: relative;
  top: -33px;
  color:#555;
  left: 25%;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}



.icon-arrow-right-returns i{
  float: right;
  position: relative;
  top:  12px;
  left: -6%;
  color: #e8e8e8;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.icon-arrow-right-returns:hover i{
  display: block;
  position: relative;
  top: 12px;
  color:#555;
  left: 13%;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}



.icon-arrow-right-24 i{
  float: right;
  position: relative;
  top:  -33px;
  left: 6%;
  color: #e8e8e8;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.icon-arrow-right-24:hover i{
  display: block;
  position: relative;
  top: -33px;
  color:#555;
  left: 30%;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.header_buttons_container a {
    color: rgba(206, 17, 34, 0);
    }





/****HOMEPAGE SLIDER*****/





/****HOMEPAGE SLIDER*****/


.homepage_container *,
.homepage_container *:after,
.homepage_container *::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;;
}

.homepage_container {
	background: url(/images/banners/2017-04-17/20170418_homepage_layerup.jpg) no-repeat;
	height: 474px;
	width: 990px;
	
}
.homepage_container nav a {
	position: relative;
	display: inline-block;
	margin: 1px 22px;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	font-style: normal;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 13px;
	/*font-family: 'Raleway', sans-serif;*/
	font-family: sans-serif;
	width: 112px;

}

.homepage_container nav a:hover,
.homepage_container nav a:focus {
	outline: none;
	cursor: pointer;
}

/* Effect 2: 3D rolling links, idea from http://hakim.se/thoughts/rolling-links */


.homepage_container .button_container > section {
	border-radius: 8px;
	padding: 409px 1px;
	width: 990px;
	text-align: center;

}

.homepage_container .color-4 {
	/*background-color: none;*/
}

.cl-effect-2 {
	width: 941px;
	padding-left: 15px;
	padding-top: 4px;
}


.homepage_container .cl-effect-2 a {
	line-height: 33px;
	-moz-perspective: 1000px;
	perspective: 1000px;
}

/*the light colour*/
.homepage_container .cl-effect-2 a span {
	position: relative;
	display: inline-block;
	padding: 0 15px;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	background: #252525;
	width: 150px;
}

/*the darker colour*/
 .csstransforms3d .cl-effect-2 a span::before {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	content: attr(data-hover);
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	transition: background 0.3s;
	-webkit-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	transform-origin: 50% 0;
	cursor: pointer;
}

 .homepage_container .cl-effect-2 a:hover span,
 .homepage_container .cl-effect-2 a:focus span {
	-webkit-transform: rotateX(90deg) translateY(-22px);
	-moz-transform: rotateX(90deg) translateY(-22px);
	transform: rotateX(90deg) translateY(-22px);
}

/*the light colour*/
 .csstransforms3d .cl-effect-2 a:hover span::before,
 .csstransforms3d .cl-effect-2 a:focus span::before {
	background: #252525;	
}

